local entity = {}

entity.name = "ZuccaniumDoesThingsForOthersThisTime/sladkori/GameSpeedupTrigger"
entity.depth = -199

entity.placements = {
    name = "GameSpeedupTrigger",
    data = {
        speedFactor = 2,
        waitTime = 3
    }
}

return entity